### Method

# St Widget remove_accessible_state

#### Declaration [src]

    void
    st_widget_remove_accessible_state (
      StWidget* widget,
      AtkStateType state
    )

#### Description [src]

This method removes `state` as on of the accessible states for `widget`. See `st_widget_add_accessible_state()` for more information.

#### Parameters

`state`

  Type: `AtkStateType`

  `AtkState` state to remove.